Name: x11-driver-video-tdfx
Version: 1.5.0
Release: %mkrel 2
Summary: X.org driver for Voodoo Cards
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-tdfx-%{version}.tar.xz
License: MIT
 
BuildRequires: pkgconfig(libdrm) >= 2.0
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: pkgconfig(xorg-server) >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
BuildRequires: GL-devel

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

Conflicts: xorg-x11-server < 7.0

%description
x11-driver-video-tdfx is the X.org driver for Voodoo Cards.

%prep
%setup -q -n xf86-video-tdfx-%{version}

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%{_libdir}/xorg/modules/drivers/tdfx_drv.la
%{_libdir}/xorg/modules/drivers/tdfx_drv.so
%{_mandir}/man4/tdfx.*


%changelog
* Wed Jan 26 2022 tex - 1.5.0-2pclos2022
- rebuild against updates

* Wed Mar 20 2019 tex 1.5.0-1pclos2019
- new
